<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.buildship.ui.wizard.project.import">
		<item key="project_location" value="/home/mario/Workspaces/blight/blight-game"/>
		<section name="ProjectImportWizard.dialogBounds">
			<item key="DIALOG_X_ORIGIN" value="1018"/>
			<item key="DIALOG_Y_ORIGIN" value="363"/>
			<item key="DIALOG_WIDTH" value="525"/>
			<item key="DIALOG_HEIGHT" value="761"/>
			<item key="DIALOG_FONT_NAME" value="1|Ubuntu|10.0|0|GTK|1|"/>
		</section>
	</section>
</section>
